﻿@charset "utf-8";
@font-face {
    font-family: "UtsukushiFont";
    src: url(../font/UtsukushiFONT.otf);
}

html {
	font-size: 62.5%;
}
body {
   /* background-image: url(../top1.jpg);
	background-repeat: no-repeat;
    background-position: center top; */
    font-family:"メイリオ", "Meiryo", sans-serif,"游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN";
    width: 100%;
    min-width: 1170px;
}

@media (max-width: 768px) {
    body {
        min-width: 320px;
    }
}


/********ヘッダー***********/
.header {
    width: auto;
    height: 500px;
    background-image:url(../images/book.png),
    url(../images/noframe.png);
    background-repeat:repeat-x, no-repeat;
    background-position: center 150px;
}
.header_inner {
    height: 100%;
    margin: 0 auto;
    position: relative;
}
.topcopy{
    text-align: center;
    position: absolute;
    top: 60%;
    left:480px;
    font-size: 3.6rem;
    color: #fff;
    letter-spacing: 0.5rem;
    line-height: 1.6;
    text-shadow: rgba(0,0,0,.3) 0 0 5px;
}

.topcopyqa, .topcopy-plan{
    text-align: center;
    position: absolute;
    top: 60%;
    left:30%;
    font-size: 3.6rem;
    color: #fff;
    letter-spacing: 0.5rem;
    line-height: 1.6;
    text-shadow: rgba(0,0,0,.3) 0 0 5px;
}

.mainlogo {
    margin-top: 10px;
    margin-left: -2px;
 
}

@media (max-width: 768px) {
    .header {
        height: 400px;
        background-position: center 40px;
    }
    .mainlogo {
        margin-left: 5px;
    }
    .mainlogo img {
        width: 160px;
    }
    .topcopy,.topcopyqa {
        font-size: 2rem;
        letter-spacing: 0.25rem;
        top: 40%;
        left: 30%;
    }
     .topcopy-plan {
        font-size: 2rem;
        letter-spacing: 0.25rem;
        top: 40%;
        left: 15%;
    }
    
    
    .header_inner {
        width: 100%;
    }
}

/****ナビゲーション**/
.globalnav1 {
    width:100%;
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.globalnav1_item a{
    color: #000;
    font-size: 1.6rem;
    letter-spacing: 0.3rem;
    display:block;
}

.globalnav1_item2 a{
    color: #000;
    font-size: 1.6rem;
    letter-spacing: 0.3rem;
    display:block;
}


.globalnav1_item img{
   width:75px;
   height:75px;
   margin:0 40px;
}
   
.globalnav1_item span{
   margin-top:20px;
   display:block;
   text-align:center;
}

.subnav {
    margin-top: 23px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}
.subnav_search {
    position: relative;
    margin-right: 20px;
}
.subnav_search input{
    width: 255px;
    height: 24px;
    border-style: none;
    border-bottom: 1px solid #333;
}
.subnav_search input::placeholder {
    font-family: "游ゴシック";
}
.subnav_search img {
    position: absolute;
    right: 0;
    bottom: 8px;
}
.subnav_cart {
    margin-right: 2px;
}

.yane {
    background-image: url(../images/yane.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height:250px;
}


@media (max-width:768px) {
 .yane{height:40px;} 
    .globalnav_outer {
        padding-top: 50px;
        margin: 0;
        text-align: center;
        position: fixed;
        top: 0;
        left: 100%;
        height: 100%;
        width: 100%;
        background-color: rgba(255,255,255,0.9);
        z-index: 100;
        transition: all 0.3s;
        display: block;
    }
    .globalnav_outer.open {
        left: 0;
    }
    .globalnav1_outer::before {
        content: "MENU";
        text-align: center;
        font-size: 2rem;
        margin-bottom: 40px;
        display: block;
        color: #333;
        font-family: "游明朝", serif;
        font-size: 2rem;
    }
    .globalnav1_outer {
        margin-right: 0;
    }
    .globalnav1 {
        width: 100%;
        margin: 0;
        display: block;
    }
    .globalnav1_item {
        margin: 0 auto 20px;
    }
    
    .globalnav1_item img{display:none;}
     }

    .globalnav2 {
        width: 100%;
        margin-top: 40px;
        display: block;
    }
    .globalnav2_item {
        margin: 0 auto 20px;
    }
    .subnav {
        margin-top: 40px;
        justify-content: center;
        flex-wrap: wrap;
    }
    .subnav_search input{
        width: 190px;
    }
   


}

/*******************メイン******************/
.main{overflow:hidden;}
.mainitem {
    width: 100%;
    padding-top:65px;
}
.mainitem_inner {
    width: 1170px;
    margin: 0 auto;
}

@media (max-width: 768px) {
    .mainitem_inner {
        width: 100%;
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

/*********プラン************/
.mainitem-main {
    background-color: #fefcd3;
    padding-top: 65px;
    height:auto;
    background-image: url(../images/block.png),url(../images/blockr.png);
    background-repeat:no-repeat;
    background-position:left bottom,right bottom;
    position: relative;
}

.mainitem-okomari {
    background-color: #fefcd3;
    padding-top: 65px;
    height: 756px;
    background-image: url(../images/block.png);
    background-repeat:no-repeat;
    background-position:left bottom;
    position: relative;
}


.mainitem_inner-sundry {
    height: 100%;
    position: relative;
    z-index: 50;
} 
.mainitem-sundry_heading {
    font-family: "游明朝", serif;
    font-size: 3.6rem;
    text-align: center;
}
.mainitem-sundry_heading::after {
    content: "";
    display: block;
    margin: 10px auto 11px;
    height: 1px;
    width: 50%;
    background-color: #333;
}


.mainitem-sundry_desc {
    letter-spacing: 0.2rem;
    font-size: 1.6rem;
    text-align:center;
    margin-bottom: 27px;
    line-height:1.5;
}
.mainitem-sundry_subtitle {
    text-align: center;
    margin-bottom: 13px;
}

.mainitem-sundry_list {
    display: flex;
}
.mainitem-sundry_item {
    margin-left: 34px;
    width: 267px;
    position: relative;
}
.mainitem-sundry_item a {
    display: block;
    width: 100%;
    height: 100%;
}
.sundry_item_img,.shop2_img {
    width: 100%;
    display: block;
    margin-bottom: 30px;
}

.sundry_item_arrow {
    position: absolute;
    right: 3px;
    bottom: 35px;
}
.mainitem-sundry_bkimg {
    position: absolute;
    bottom: 0;
    right:-150px;
    bottom:50px;
    width:25%;
    z-index: -1;
}

.okomari_item {
    margin:0 auto;
    background-color: #fff;
    width: 700px;
    position: relative;
    padding:10px 100px;
}
.okomari_item1 {
    margin:0 auto;
    border-radius:20px 20px 0 0;
    background-color: #fff;
    width: 700px;
    position: relative;
    padding:10px 100px;
}

.okomari_item5 {
    margin:0 auto;
    background-color: #fff;
    border-radius:0 0 20px 20px;
    width: 700px;
    position: relative;
    padding:10px 100px;
}

.okomari_caption {
    color: #333;
    letter-spacing: 0.2rem;
      font-size: 1.6rem;
    line-height: 1.5;
}

.sgoat{width:100px;}

.mainitem-dai {
    letter-spacing: 0.2rem;
    font-size: 3rem;
    font-weight:bold;
    margin: 30px 10px 20px 0;
    font-family: "游明朝", serif;
}

.bigword{
        font-size:2rem;
        font-weight:bold;
}

.bigword2{
        font-size:2rem;
        font-weight:bold;
}
.kusuri{
    line-height: 1.5;
    font-size: 1.6rem;
    padding:10px;
    margin:10px 0;
    border: 5px double #f2a9a8;
}

}
@media (min-width: 769px) {
.smbr{display:none;}
}

@media (max-width: 768px) {
    .mainitem-main {
        height: auto;
        background-size:30%;
    }
    .mainitem_inner-sundry {
        padding-bottom: 50px;
    } 
    .mainitem-sundry_list {
        width: 97%;
        margin: 0 auto;
        flex-wrap: wrap;
        justify-content: flex-end;
    }
    .mainitem-sundry_heading,.mainitem-dai {
    font-size: 2.3rem;
}

    .mainitem-sundry_item  {
        width: 44%;
        height: auto;
        margin: 3%;
    }
    .sundry_item_img {
        margin: 0;
    }
    .sundry_item_caption {
        font-size: 1.6rem;
        margin: 25px auto;
    }
    .sundry_item_caption {
        letter-spacing: 0.25rem;
    }
    .sundry_item_arrow {
        right: 6%;
    }
    .mainitem-sundry_bkimg {
        left: -8px;
        width: 55%;
    }
     .mainitem-dog {
        height: auto;
    }
.okomari_item1,.okomari_item5,.okomari_item{
            width: 90%;
           padding: 10px;
}   

.mainitem-sundry_desc {
    text-align:justify;
    padding:0 30px;
    } 
.descbr{display:none;}

.bigword{
        font-size:2rem;
        font-weight:bold;
}

}
@media (max-width: 500px) {
    .sundry_item {
        padding-bottom: 25px;
    }
    .sundry_item_caption {
        margin: 12px 0;
        font-size: 1.4rem;
        letter-spacing: 0.15rem;
    }
    .sundry_item_arrow {
        display: none;
    }
}

/**********料金表***************************/
.mainitem-money {
    background-color:#fefcd3;
    padding-top: 65px;
    height:100%;
       background-image: url(../images/block.png),url(../images/blockr.png);
    background-repeat:no-repeat;
    background-position:left bottom,right bottom;
    position: relative;
    }

.mainitem-money2 {
    background-color: #fff;
    padding-top: 65px;
    height:500px;
    background-image: url(../images/ribon.png);
    background-repeat:no-repeat;
    position: relative;
}

table.money,
.waribiki{
width: 1098px;
border-collapse:collapse;
}
table.money th,table.money td{
  border: 2px solid #534741;
  padding: 25px;
  font-size:1.6rem;
  line-height:normal;
}

table.money th{
background-color: #d5af72;
white-space:nowrap;
vertical-align: middle;
text-align:left;
font-size:1.8rem;
line-height: normal;
}


table.waribiki th,table.waribiki td{
  border: 2px solid #534741;
  padding: 25px;
  font-size:1.6rem;
  line-height:normal;
}

table.waribiki th{
background-color: #BCDA7A;
white-space:nowrap;
vertical-align: middle;
text-align:left;
font-size:1.8rem;
line-height: normal;
}

.kome{padding-top:10px;
      line-height:1.5;
      font-size:1.6rem;
}

.planspan{
 font-size:1.5rem;
}
@media (max-width: 768px) {
 .money,.waribiki {
    width: 80%;
  }
  .money th,
  .money td {
  border-bottom: none;
    display: block;
    width: 100%;
  }
  
  table.money,.waribiki { max-width: 80vw;}
table.money th, table.money td {
    border: #fff;
    padding: 30px;
}

 .waribiki th,
  .waribiki td {
  border-bottom: none;
    display: block;
    width: 100%;
  }
  
table.waribiki th, table.waribiki td {
    border: #fff;
    padding: 30px;
}
  
.mainitem-money{
    height:auto;
    background-size:30%;
}
.kome{
    padding:0 10px;
}

}

/**********質問ボックス***************************/
.qa{margin:10px;
   padding:20px;
   font-size:1.6rem;
   background-color:#d5af72;
}

.qaa{
margin:10px;
   padding:20px;
}
.qaa li{font-size:1.5rem;
        letter-spacing: 0.2rem;
        line-height:1.5;
}

.mainitem-qa{  
    background-color: #fefcd3;
    padding-top: 65px;
    height:100%;
    background-image: url(../images/block.png),url(../images/blockr.png);
    background-repeat:no-repeat;
    background-position:left bottom,right bottom;
    position: relative;}


@supports (not (-webkit-hyphens: none)) and (not (-moz-appearance: none)) {
 .qa{margin:10px;
   padding:5px;
   line-height:1.5;
     background-color:#d5af72;
}

}

@media (max-width: 960px) {
.qa{width:80%;}
}

@media (max-width: 768px) {
.mainitem-qa{
  background-size:30%;
}
}


/**********お問い合わせフォーム***************************/
.mainitem-form{
    background-color: #fefcd3;
    padding-top: 65px;
    height:100%;
    padding-bottom:100px;
    background-image: url(../images/block.png),url(../images/blockr.png);
    background-repeat:no-repeat;
    background-position:left bottom,right bottom;
    position: relative;}


.formp{text-align:center;
       padding:10px 0 20px 0;
       line-height:1.5;
}

.sundry_item_caption {
    text-align: center;
    color: #333;
    font-size: 16px;
}

.item_img {
    width: 80%;
    display: block;
    padding-left:60px;
    margin-bottom: 30px;
}

.btn1{background-color: #534741;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    padding: 20px 0;
    border-radius:5px;
}

.btn12{background-color: #534741;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    padding: 12px 0;
    border-radius:5px;
}

.mainitem-sundry_headingc {
    font-family: "游明朝", serif;
    font-size: 3.6rem;
    text-align: center;
}

.mainitem-sundry_headingc::after {
    content: "";
    display: block;
    margin: 30px auto 11px;
    height: 1px;
    width: 50%;
    background-color: #333;
}


@media (max-width: 768px) {
 .mainitem-form {
        height: auto;
        background-size:30%;
    }
.gletter{
 width:90vw;
}

.mainitem-sundry_headingc {
    font-size: 2.3rem;
    text-align: center;
}
    
}

/********店舗紹介**********/
.mainitem-shop {
    background-color: #fefcd3;
    padding-top: 65px;
    height:800px;
    background-image: url(../images/block.png);
    background-repeat:no-repeat;
    background-position:left bottom;
    position: relative;
}

.mainitem-shop2{
    background-color: #fefcd3;
    padding-top: 65px;
    height:900px;
    background-image: url(../images/blockr.png);
    background-repeat:no-repeat;
    background-position:right bottom;
    position: relative;
}


.shopabout{  margin-left: auto;
    margin-right: auto;
 }
.shopabout th,td{
               min-width:8em;
              border-bottom:1px dashed #57483c; 
              padding:20px;
             }  
              
.greeting{
           display:flex;
           justify-content: center;
}
.greeting-li{
      margin-left:34px;
      font-size:2rem;
      letter-spacing: 0.2rem;
      line-height:1.5;
      text-align:justify;
}   

.greeting-li2{
      margin-left:34px;
      text-align:justify;
} 
.negai{
      text-align:center;
      font-size:2.5rem;
      padding:20px;
}

.shop_img {
    width: 400px;
    display: block;
    margin-left: 30px;
}

.batu{
         font-size:1.5rem;
         line-height:1.5;
         text-align:center;
         margin:27px 0;
}
.tape-sikaku{
          border-radius: 10px;
    background: #fff;
    text-align:center;
          }
.sikaku{text-align:center;
    padding: 15px 0;
}

.tape {
    width: 100px;
    opacity: 0.4;
        top: 520px;
        left:250px;
    position: absolute;
}

@media (max-width: 768px) {
.greeting{
     flex-direction: column;
     text-align:center;
}
.greeting-li, .greeting-li2{
  margin:0 30px;
}
 .mainitem-shop,.mainitem-shop2 {
        height: auto;
        background-size:30%;
    }

.shop_img{
    width:80%;
}
    
.shop2_img{display:none;}
    
.negai{
      text-align:center;
      font-size:2.3rem;
      padding:20px;
}
.tape-sikaku{display:none;}
    
}

/**********利用規約***************************/
.term-h2{
      font-size:2rem;
      background-color:#d5af72;
      padding:10px;
}
.term-h3{
     font-size:1.8rem;
     border-bottom: 1px dotted #aaa;
     padding:10px;
     margin-top:27px;
}

.term-h4{
     font-weight:bold;
     font-size:1.7rem;
     padding:10px;
     
}

.term-p{
         font-size:1.5rem;
         line-height:1.5;
         text-align:justify;
         margin:27px 0;
}

.term-tr{
 border: 1px solid #ccc;
 padding:20px;
}

.kome3{padding:10px 0 65px 0;
      line-height:1.5;
      font-size:2rem;
}


/**********TOPへ戻る***************************/
#top {
    position: fixed;
    bottom: 180px;
    right: -390px;
    z-index:50;
}

#top img{
    display:block;
    width:20%;
}

#mailfix{
position: fixed;
    bottom: 350px;
    right: -890px;
    z-index:53;

}

#mailfix img{
 display:block;
    width:11%;
}
@media (min-width: 769px) {
#top2{
    display:none;
    } 
}

@media (max-width: 768px) {
#top img{
display:none;
}
#mailfix{
  bottom:30%;
}
#mailfix img{
   width:9%;
}

#top2{
  text-align:center;
}
#top2 img{
    width:40%;
}  
}

/**********フッター***************************/

.footer {
    width: 100%;
    height: auto;
    background-color: #8cc63f;
}
.footer-imgbox {
    background-color: #fff;
    margin-top: -1px;
    width: 100%;
    height: 130px;
    background-image: url(../images/kusa.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    background-color: #fefcd3;
    
}
.footer-imgbox1 {
    background-color: #fff;
    margin-top: -1px;
    width: 100%;
    height: 130px;
    background-image: url(../images/kusa.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    }

.footernav {
    padding-top: 27px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    width: 1200px;
    margin: 0 auto;
}
.footernav_item a {
    color: #000;
    letter-spacing: 0.3rem;
}

 .footerh2{text-align:center;
           font-size: 3.6rem;
    padding-top:30px;
 }
.teltime{text-align:center;} 
 .footerh1{text-align:center;
           padding-top:10px;
 }

.footer_copyright {
    margin: 20px auto 0;
    color: #000;
    font-size: 1.4rem;
    text-align: center;
    letter-spacing: 0.14rem;
}

.footerh2 a {
    color: #000;
}

@media (max-width: 768px) {
    .footer {
        height: auto;
        padding-bottom: 30px;
    }
    .footer-imgbox  {
       height: 90px;
    }
    .footernav {
        width: 90%;
        max-width: 580px;
        flex-wrap: wrap;

    }
    .footernav_item a {
        font-size: 1rem;
        .footernav_item a {
    color: #000;
    letter-spacing: 0.3rem;
}
    }
    .footernav_item:nth-of-type(n+5) a {
        font-size: 0.8rem;
    }
    .footer_copyright {
        font-size: 1rem;
    }
.footerh2{
           font-size: 2rem;
 }
}
@media (max-width: 500px){
    .footernav {
        justify-content: space-evenly;
        width: 88%;
        flex-direction: column;
    align-items: center;
    }
    .footernav_item {
        padding-bottom: 1rem;
        width: 25%;
        text-align: center;
    }
    .footernav_item:nth-of-type(n+5) {
        width: 33%;
    }
}  